PDB_FETCH(1)

NAME
pdb_fetch - manual page for pdb_fetch 2.5.1

DESCRIPTION
pdb_fetch Invalid PDB code: '--help'

Downloads a structure in PDB format from the RCSB website.

Allows downloading the (first) biological structure if selected.

  Usage:

    python pdb_fetch.py [-biounit] <pdb code>

  Example:

python pdb_fetch.py 1brs
    # downloads unit cell, all 6 chains

python pdb_fetch.py -biounit 1brs
    # downloads biounit, 2 chains

This program is part of the `pdb-tools` suite of utilities and should not be distributed isolatedly. The `pdb-tools` were created to quickly manipulate PDB files using the terminal, and can be used sequentially, with one tool streaming data to another. They are based on old FORTRAN77 code that was taking too much effort to maintain and compile. RIP.